Evaluation Run Finish
curl --request POST \
--url https://api.example.com/v2/{entity}/{project}/evaluation_runs/{evaluation_run_id}/finish \
--header 'Content-Type: application/json' \
--data '{
"summary": {}
}'import requests
url = "https://api.example.com/v2/{entity}/{project}/evaluation_runs/{evaluation_run_id}/finish"
payload = { "summary": {} }
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({summary: {}})
};
fetch('https://api.example.com/v2/{entity}/{project}/evaluation_runs/{evaluation_run_id}/finish', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}評価 run の終了
Finish an evaluation run.
POST
/
v2
/
{entity}
/
{project}
/
evaluation_runs
/
{evaluation_run_id}
/
finish
Evaluation Run Finish
ボディ
application/json
Request body for finishing an evaluation run via REST API.
This model excludes project_id and evaluation_run_id since they come from the URL path in RESTful endpoints.
Optional summary dictionary for the evaluation run
レスポンス
Successful Response
Whether the evaluation run was finished successfully
最終更新日 2026年9月30日
このページは役に立ちましたか?